## rust-sha2-0.9 0.9.9

=== debian/changelog ===
rust-sha2-0.9 (0.9.9-2) unstable; urgency=medium

  * Team upload.
  * Collapse features

 -- Blair Noctis <n@sail.ng>  Fri, 02 Sep 2022 19:03:28 +0200

rust-sha2-0.9 (0.9.9-1) unstable; urgency=medium

  * Package sha2 0.9.9 from crates.io using debcargo 2.5.0

 -- Jochen Sprickerhof <jspricke@debian.org>  Thu, 11 Aug 2022 15:33:49 +0200
