=== debian/control ===
Source: rust-sha2-0.9
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-block-buffer-0.9+default-dev <!nocheck>,
 librust-cfg-if-1+default-dev <!nocheck>,
 librust-cpufeatures-0.2+default-dev <!nocheck>,
 librust-digest-0.9+default-dev <!nocheck>,
 librust-digest-0.9+std-dev <!nocheck>,
 librust-opaque-debug-0.3+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jochen Sprickerhof <jspricke@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/sha2-0.9]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/sha2-0.9
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-sha2-0.9-dev is very long, consider overriding

Package: librust-sha2-0.9-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-block-buffer-0.9+default-dev,
 librust-cfg-if-1+default-dev,
 librust-cpufeatures-0.2+default-dev,
 librust-digest-0.9+default-dev,
 librust-digest-0.9+std-dev,
 librust-opaque-debug-0.3+default-dev,
 librust-sha2-asm-0.6+default-dev (>= 0.6.1-~~)
Provides:
 librust-sha2-dev (= ${binary:Version}),
 librust-sha2+asm-dev (= ${binary:Version}),
 librust-sha2+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2+compress-dev (= ${binary:Version}),
 librust-sha2+default-dev (= ${binary:Version}),
 librust-sha2+force-soft-dev (= ${binary:Version}),
 librust-sha2+sha2-asm-dev (= ${binary:Version}),
 librust-sha2+std-dev (= ${binary:Version}),
 librust-sha2-0-dev (= ${binary:Version}),
 librust-sha2-0+asm-dev (= ${binary:Version}),
 librust-sha2-0+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0+compress-dev (= ${binary:Version}),
 librust-sha2-0+default-dev (= ${binary:Version}),
 librust-sha2-0+force-soft-dev (= ${binary:Version}),
 librust-sha2-0+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0+std-dev (= ${binary:Version}),
 librust-sha2-0.9+asm-dev (= ${binary:Version}),
 librust-sha2-0.9+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0.9+compress-dev (= ${binary:Version}),
 librust-sha2-0.9+default-dev (= ${binary:Version}),
 librust-sha2-0.9+force-soft-dev (= ${binary:Version}),
 librust-sha2-0.9+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.9+std-dev (= ${binary:Version}),
 librust-sha2-0.9.9-dev (= ${binary:Version}),
 librust-sha2-0.9.9+asm-dev (= ${binary:Version}),
 librust-sha2-0.9.9+asm-aarch64-dev (= ${binary:Version}),
 librust-sha2-0.9.9+compress-dev (= ${binary:Version}),
 librust-sha2-0.9.9+default-dev (= ${binary:Version}),
 librust-sha2-0.9.9+force-soft-dev (= ${binary:Version}),
 librust-sha2-0.9.9+sha2-asm-dev (= ${binary:Version}),
 librust-sha2-0.9.9+std-dev (= ${binary:Version})
Replaces: librust-sha2-0.9.9-dev
Breaks: librust-sha2-0.9.9-dev
Description: Pure Rust implementation of the SHA-2 hash function family including SHA-224, SHA-256, SHA-384, and SHA-512 - Rust source code
 This package contains the source for the Rust sha2 crate, packaged by debcargo
 for use with cargo and dh-cargo.
